iframe#quiz_iframe{
    height: 760px;
    vertical-align: bottom;
    width: 1px;
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    border: none;
}


@media (min-width: 900px){
    .narrow-page .entry-content{
        display: flex;
        flex-direction: column;
    }
    .narrow-page .wp-block-embed-youtube{
        width: 100%;
    }
    .narrow-page iframe#quiz_iframe{
        min-width: 800px;
        align-self: center;
    }
}
@media (min-width: 1024px){
    .narrow-page iframe#quiz_iframe{
        min-width: 960px;
    }
}
@media (min-width: 1200px){
    .narrow-page iframe#quiz_iframe{
        min-width: 1140px;
    }
}